Return the current element

- « InternalIterator::__construct

- InternalIterator::key »

- PHP Manual
- InternalIterator
- Return the current element

# InternalIterator::current

(PHP 8)

InternalIterator::current — Return the current element

### Description

public InternalIterator::current(): mixed

Returns the current element.

### Parameters

This function has no parameters.

### Return Values

Returns the current element.